/*:root{
--breadcrumb-color: ;
}
$colorBreadcrumb: ;*/
.breadcrumb-shop {
    background: transparent;
    border: none;
    position: relative;
}

.breadcrumb-shop .breadcrumb-list .breadcrumb-arrows {
    display: flex;
    justify-content: center;
    color: #fff;
    font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.breadcrumb-shop .breadcrumb-list .breadcrumb-arrows span {
    font-weight: 600;
}

.breadcrumb-shop .breadcrumb-list .breadcrumb-arrows a {
    color: #fff;
}

.breadcrumb-shop .breadcrumb-list .breadcrumb-arrows a:hover {
    color: var(--shop-color-main);
}

.breadcrumb-shop .breadcrumb-list .breadcrumb-arrows>li+li:before {
    color: #fff;
    margin-left: 10px;
}

.section-breadcrumb {
    position: relative;
    background-image: var(--bg-breadcrumb);
    background-size: cover;
    background-position: center;
    padding: 50px 0;
    /*@media(max-width: 1199px) and (min-width: 992px){
	padding: 80px 0;
	.breadcrumb-content{
	h1{font-size: 50px;}
}
}
	@media(max-width: 991px){
	padding: 60px 0;
	.breadcrumb-content{
	h1{font-size: 40px;}
}
}
	@media(max-width: 767px){
	.breadcrumb-content{
	h1{font-size: 28px;}
}
}*/
}

.section-breadcrumb:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.4);
}

.section-breadcrumb .breadcrumb-content {
    position: relative;
    color: #fff;
}

.section-breadcrumb .breadcrumb-content h1 {
    font-size: 70px;
    letter-spacing: 5px;
}

/*===== COLLECTION ========================================*/
.layout-collections .breadcrumb-shop {
    margin-bottom: 0;
}

.collection-alert-no {
    font-size: 14px;
    padding: 10px 0;
}

.collection-alert-no p {
    margin: 0;
}

.collection-heading__banner {
    /*img:not(.lazyloaded) {min-height: 220px;}*/
}

.collection-heading__banner img {
    display: block;
    margin: auto;
}

.collection-heading__content h1 {
    margin: 0;
    font-size: 24px;
}

@media (max-width: 991px) {
    .collection-heading__content .heading-box {
        width: 50%;
    }

    .collection-heading__content .heading-box .filter-box:not(.noBorder) {
        position: relative;
        height: 38px;
        line-height: 36px;
        width: 100%;
        font-size: 13px;
        font-weight: 600;
        padding: 0px 40px 0px 10px;
        cursor: pointer;
        border: 1px solid #eae4e8;
        border-right: 0;
        border-radius: 0;
    }
}

.collection-heading__content .heading-box .title-filter {
    display: flex;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    align-items: center;
    cursor: pointer;
}

.collection-heading__content .heading-box svg {
    width: 16px;
    height: 16px;
    stroke: var(--shop-color-text);
    margin-left: 5px;
}

@media (max-width: 991px) {
    .collection-heading__content .heading-sortbyfilter {
        width: 50%;
    }
}

.collection-heading__content .collection-filter-tags {
    margin: 20px 0;
}

.collection-heading__content .collection-filter-tags .layered_filter_tags .filter_tags {
    position: relative;
    border-radius: 12px;
    margin: 10px 0;
    color: #5d5d5d;
    background: #fff;
    border: 1px solid #dadada;
    font-size: 13px;
    display: none;
    padding: 2px 32px 2px 10px;
}

.collection-heading__content .collection-filter-tags .layered_filter_tags .filter_tags.opened~.filter_tags {
    margin-left: 10px;
}

.collection-heading__content .collection-filter-tags .layered_filter_tags .filter_tags.filter_tags_remove_all {
    cursor: pointer;
    border: 0;
    padding: 2px 10px;
}

.collection-heading__content .collection-filter-tags .layered_filter_tags .filter_tags.filter_tags_remove_all span {
    color: var(--shop-color-main);
    border-bottom: 1px solid var(--shop-color-main);
}

.collection-heading__content .collection-filter-tags .layered_filter_tags .filter_tags span.filter_tags_remove {
    position: absolute;
    right: 8px;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 16px;
    height: 16px;
    cursor: pointer;
    display: flex;
    display: -ms-flex;
}

.collection-heading__content .collection-filter-tags .layered_filter_tags .filter_tags.opened {
    display: inline-block;
}

.collection-heading__content .collection-filter-tags .line-collection-content {
    display: none;
}

.collection-heading__content .collection-filter-tags .heading-box-mb__count .col-title {
    font-size: 22px;
    font-weight: 600;
    color: var(--shop-color-main);
}

@media (max-width: 991px) {
    .collection-heading__content .collection-filter-tags {
        margin: 10px 0;
    }

    .collection-heading__content .collection-filter-tags .line-collection-content {
        display: block;
    }

    .collection-heading__content .collection-filter-tags .heading-box-mb {
        width: 100%;
        display: flex;
        flex-flow: wrap;
    }

    .collection-heading__content .collection-filter-tags .heading-box-mb__filter {
        order: 1;
        flex: 0 0 50%;
        position: relative;
        height: 38px;
        line-height: 36px;
        width: 100%;
        font-size: 13px;
        font-weight: 600;
        padding: 0px 40px 0px 10px;
        cursor: pointer;
        border: 1px solid #eae4e8;
        border-right: 0;
        border-radius: 0;
        background: #fff;
    }

    .collection-heading__content .collection-filter-tags .heading-box-mb__filter .title-filter {
        margin: 0;
    }

    .collection-heading__content .collection-filter-tags .heading-box-mb__sortby {
        order: 2;
        flex: 0 0 50%;
    }

    .collection-heading__content .collection-filter-tags .heading-box-mb__count {
        order: 3;
        flex: 0 0 100%;
        margin: 15px 0 10px;
    }
}

.collection-heading .wrapper-collection-banner {
    background: #f8f8f8;
}

.collection-heading .wrapper-collection-banner .collection-heading__banner img {
    width: 100%;
}

@media (max-width: 991px) {
    .collection-heading .wrapper-collection-banner .collection-heading__banner {
        width: 100%;
    }
}

.collection-heading .wrapper-collection-banner .collection-description {
    width: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 21px;
}

@media (max-width: 991px) {
    .collection-heading .wrapper-collection-banner .collection-description {
        width: 100%;
        font-size: 16px;
        padding: 15px 0;
    }
}

.collection-heading .wrapper-collection-banner .collection-description h1 {
    font-size: 45px;
    font-weight: 500;
}

@media (max-width: 991px) {
    .collection-heading .wrapper-collection-banner .collection-description h1 {
        font-size: 25px;
    }
}

.collection-heading .wrapper-collection-banner .collection-description .collection-description-inner {
    width: calc(100% - 60px);
}

@media (max-width: 991px) {
    .collection-heading .wrapper-collection-banner .collection-description .collection-description-inner {
        width: calc(100% - 30px);
    }
}

.wrapper-mainCollection {
    /*@media(max-width: 767px){
	.product-loop{-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}
}*/
}

.wrapper-mainCollection .collection-vendor {
    padding: 15px 0;
    margin: 30px 0 15px;
    background: #fff;
}

.wrapper-mainCollection .collection-vendor .collection-vendor-title h2 {
    font-size: 18px;
    padding: 5px 15px;
}

.wrapper-mainCollection .collection-vendor .col-list-vendor.owl-carousel {
    /*&:not(.owl-loaded) {display: flex;display: -ms-flex;display: -webkit-flex;    overflow: hidden;}
				&:not(.owl-loaded) .slider-item {-webkit-flex: 0 0 100%;flex: 0 0 100%;}*/
}

.wrapper-mainCollection .collection-vendor .col-list-vendor.owl-carousel:not(.owl-loaded) {
    opacity: 0;
    visibility: hidden;
    height: 0;
}

.wrapper-mainCollection .collection-vendor .col-list-vendor.owl-carousel .owl-nav button {
    position: absolute;
    top: calc(50% - 25px);
    padding: 0;
    opacity: 1;
    height: 30px;
    width: 30px;
    border-radius: 50%;
    text-align: center;
    display: inline-block;
    text-align: center;
    color: #444444;
    background-color: #fff;
    border: 1px solid #e1e1e1;
    outline: none;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -ms-transition: all 0.4s;
    transition: all 0.4s;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 1px 12px 0 rgba(0, 0, 0, 0.12);
}

.wrapper-mainCollection .collection-vendor .col-list-vendor.owl-carousel .owl-nav button.owl-prev {
    left: 15px;
}

.wrapper-mainCollection .collection-vendor .col-list-vendor.owl-carousel .owl-nav button.owl-next {
    right: 15px;
}

.wrapper-mainCollection .collection-vendor .col-list-vendor.owl-carousel .owl-nav button.disabled {
    opacity: 0;
}

.wrapper-mainCollection .collection-vendor .col-list-vendor.owl-carousel .owl-nav button svg {
    width: 15px;
    height: 15px;
}

.wrapper-mainCollection .collection-vendor .col-list-vendor.owl-carousel:hover .owl-nav button {
    -webkit-transform: scale(1.5);
    -ms-transform: scale(1.5);
    transform: scale(1.5);
}

.wrapper-mainCollection .collection-vendor .col-list-vendor .fake-col-wrapper li {
    min-height: 80px;
    padding: 10px;
}

.wrapper-mainCollection .collection-vendor .col-list-vendor .fake-col-wrapper li:first-child {
    border-right: 1px solid #f1f1f1;
    border-bottom: 1px solid #f1f1f1;
}

.wrapper-mainCollection .collection-vendor .col-list-vendor .fake-col-wrapper li:last-child {
    border-right: 1px solid #f1f1f1;
}

.wrapper-mainCollection .collection-vendor .col-list-vendor .fake-col-wrapper li img {
    max-height: 60px;
    width: auto !important;
    margin: 0 auto;
}

.wrapper-mainCollection .collection-vendor .col-list-vendor.pc-hide-bd .fake-col-wrapper li {
    border-bottom: none;
}

.wrapper-mainCollection .collection-wraper .listProduct-row {
    gap: 15px;
}

.wrapper-mainCollection .collection-wraper .listProduct-row .product-loop {
    height: auto;
}

.wrapper-mainCollection .col-content {
    margin: 0;
}

.wrapper-mainCollection .col-content .col-filter .wrapper_layered_filter .layered_filter_title {
    display: none;
}

.wrapper-mainCollection .col-content .col-pro {
    margin: 20px 0 0;
}

.wrapper-mainCollection .collection-description {
    margin-top: 30px;
    padding: 20px 15px;
    background: #fff;
    border-top: 3px solid var(--shop-color-main);
}

.wrapper-mainCollection .collection-description h2 {
    font-size: 20px;
}

.wrapper-mainCollection .collection-description h3 {
    font-size: 18px;
}

.wrapper-mainCollection .collection-description h4 {
    font-size: 16px;
}

.wrapper-mainCollection .collection-description h5 {
    font-size: 15px;
}

.wrapper-mainCollection .collection-sortbyfilter-container {
    position: relative;
    min-width: 264px;
}

@media (max-width: 991px) {
    .wrapper-mainCollection .collection-sortbyfilter-container {
        min-width: auto;
    }
}

.wrapper-mainCollection .collection-sortbyfilter-container .collection-sortby-option {
    background: #fff;
    border: 1px solid #eae4e8;
    border-top: 0;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

@media (max-width: 991px) {
    .wrapper-mainCollection .collection-sortbyfilter-container .collection-sortby-option {
        position: absolute;
        z-index: 9;
        width: 100%;
    }
}

.wrapper-mainCollection .collection-sortbyfilter-container .collection-sortby-option ul.sort-by {
    margin: 0;
    padding: 5px 10px;
}

.wrapper-mainCollection .collection-sortbyfilter-container .collection-sortby-option ul.sort-by li {
    position: relative;
    cursor: pointer;
    padding: 4px 10px 4px 25px;
}

.wrapper-mainCollection .collection-sortbyfilter-container .collection-sortby-option ul.sort-by li:before {
    content: "";
    position: absolute;
    left: 5px;
    top: 10px;
    margin: auto;
    z-index: 1;
    width: 12px;
    height: 6px;
    border: 1.5px solid var(--shop-color-main);
    border-top-style: none;
    border-right-style: none;
    -webkit-transition: -webkit-transform 0.4s cubic-bezier(0.45, 1.8, 0.5, 0.75);
    -moz-transition: -moz-transform 0.4s cubic-bezier(0.45, 1.8, 0.5, 0.75);
    transition: transform 0.4s cubic-bezier(0.45, 1.8, 0.5, 0.75);
    -webkit-transform: rotate(-45deg) scale(0, 0);
    -moz-transform: rotate(-45deg) scale(0, 0);
    -ms-transform: rotate(-45deg) scale(0, 0);
    -o-transform: rotate(-45deg) scale(0, 0);
    transform: rotate(-45deg) scale(0, 0);
}

.wrapper-mainCollection .collection-sortbyfilter-container .collection-sortby-option ul.sort-by li.active:before {
    -webkit-transform: rotate(-45deg) scale(1, 1);
    -moz-transform: rotate(-45deg) scale(1, 1);
    -ms-transform: rotate(-45deg) scale(1, 1);
    -o-transform: rotate(-45deg) scale(1, 1);
    transform: rotate(-45deg) scale(1, 1);
}

.wrapper-mainCollection .collection-sortbyfilter-container .collection-sortby-option ul.sort-by li:hover {
    color: var(--shop-color-main);
}

@media (min-width: 992px) {
    .wrapper-mainCollection .collection-sortbyfilter-container .collection-sortby-option {
        position: absolute;
        left: 0;
        right: 0;
        margin: 0;
        top: calc(100% + 10px);
        z-index: 999;
        pointer-events: none;
        visibility: hidden;
        opacity: 0;
    }

    .wrapper-mainCollection .collection-sortbyfilter-container:hover .collection-sortby-option {
        pointer-events: auto;
        visibility: visible;
        top: 100%;
        opacity: 1;
    }

    .wrapper-mainCollection .collection-sortbyfilter-container:hover .collection-sortby-opticccon {
        color: #666;
        -webkit-transform: rotate(180deg);
        -moz-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        -o-transform: rotate(180deg);
        transform: rotate(180deg);
    }
}

@media (max-width: 991px) {
    .wrapper-mainCollection .collection-sortbyfilter-container .collection-sortby-option {
        position: absolute;
        left: 0;
        right: 0;
        margin: 0;
        top: calc(100% + 10px);
        z-index: 999;
        pointer-events: none;
        visibility: hidden;
        opacity: 0;
    }

    .wrapper-mainCollection .collection-sortbyfilter-container .collection-sortby-option.isShow {
        pointer-events: auto;
        visibility: visible;
        top: 100%;
        opacity: 1;
    }

    .wrapper-mainCollection .collection-sortbyfilter-container .collection-sortby-option ul.sort-by li {
        padding-left: 10px;
        padding-right: 25px;
    }

    .wrapper-mainCollection .collection-sortbyfilter-container .collection-sortby-option ul.sort-by li:before {
        left: initial;
        right: 5px;
    }
}

.wrapper-mainCollection .collection-sortby-filter {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row nowrap;
    flex-flow: row nowrap;
}

.wrapper-mainCollection .collection-sortby-filter .collection-sortby,
.wrapper-mainCollection .collection-sortby-filter .collection-filterby {
    -webkit-flex: 1 1;
    flex: 1 1;
    width: 50%;
}

.wrapper-mainCollection .collection-sortby-filter .collection-filterby {
    display: none;
}

.wrapper-mainCollection .collection-sortby-filter .collection-sortby .boxstyle-mb,
.wrapper-mainCollection .collection-sortby-filter .collection-filterby .boxstyle-mb {
    position: relative;
    height: 38px;
    line-height: 36px;
    width: 100%;
    font-size: 13px;
    font-weight: 600;
    padding: 0px 40px 0px 10px;
    cursor: pointer;
    border: 1px solid #eae4e8;
    border-right: 0;
    border-radius: 0;
}

.wrapper-mainCollection .collection-sortby-filter>div:last-child .boxstyle-mb {
    border-right: 1px solid #eae4e8;
    background: #fff;
}

.wrapper-mainCollection .collection-sortby-filter .layered_filter_title .title_filter {
    margin: 0;
    overflow: hidden;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    display: -webkit-box;
}

@media (max-width: 991px) {
    .wrapper-mainCollection .collection-sortby-filter .layered_filter_title .title_filter {
        text-align: center;
    }
}

.wrapper-mainCollection .collection-sortby-filter .layered_filter_title .title_filter:after {
    content: "";
    display: block;
    position: absolute;
    top: 40%;
    right: 10px;
    width: 0px;
    height: 0px;
    margin: 0;
    background: transparent;
    border-style: solid;
    border-width: 7px 6px 0 6px;
    border-color: #bababa transparent transparent transparent;
}

.wrapper-mainCollection .collection-sortby-filter .layered_filter_title .title_filter .icon-filter {
    height: 36px;
    line-height: 36px;
    display: inline-block;
    vertical-align: top;
    color: var(--shop-text-color);
    margin-right: 6px;
}

.wrapper-mainCollection .collection-sortby-filter .layered_filter_title .title_filter .icon-filter svg {
    width: 20px;
    height: 36px;
    line-height: 36px;
    fill: var(--shop-text-color);
    stroke: var(--shop-text-color);
}

.wrapper-mainCollection .collection-sortby-filter .layered_filter_title .title_filter .icon-filter .fa {
    line-height: 36px;
    font-size: 17px;
    color: var(--shop-text-color);
}

.wrapper-mainCollection .collection-sortby-filter .layered_filter_title .title_filter .icon-close {
    display: none;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    right: 8px;
    width: 18px;
    height: 18px;
    line-height: 18px;
}

.wrapper-mainCollection .collection-sortby-filter .layered_filter_title .title_filter .icon-close svg {
    width: 18px;
    height: 18px;
    fill: var(--shop-color-main);
}

.wrapper-mainCollection .collection-listproduct {
    margin-bottom: 25px;
}

.wrapper-mainCollection .collection-listproduct .animated.fadeIn {
    animation-duration: 1.5s;
    -webkit-animation-fill-mode: none;
    animation-fill-mode: none;
}

.wrapper-mainCollection .layered_filter_bottom {
    display: none;
}

.wrapper-mainCollection .product-loop {
    -ms-flex: 0 0 calc(33.33% - 15px);
    flex: 0 0 calc(33.33% - 15px);
    max-width: calc(33.33% - 15px);
}

.wrapper-mainCollection .collection-loadmore {
    margin-top: 20px;
}

@media (min-width: 992px) {
    .wrapper-mainCollection .col-content .col-filter {
        padding: 0 30px 0 0;
    }
}

@media (max-width: 991px) {
    .wrapper-mainCollection .collection-wraper .listProduct-row {
        margin: 0;
    }

    .wrapper-mainCollection .product-loop {
        -ms-flex: calc(50% - 8px);
        flex: 0 0 calc(50% - 8px);
        max-width: calc(50% - 8px);
    }

    .wrapper-mainCollection .col-content .col-pro {
        padding: 0;
        margin: 0;
    }
}

/*  FILTER */
body.open-filter {
    overflow: hidden;
}

.wrapper-filter {
    opacity: 0;
    visibility: hidden;
    position: fixed;
    z-index: 9999;
    top: 0;
    width: 500px;
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    background: #fff;
    padding: 0;
    transition: all 500ms ease-in-out;
    -webkit-transition: all 500ms ease-in-out;
    -moz-transition: all 500ms ease-in-out;
    left: -100%;
    height: 100vh;
    overflow-y: auto;
    z-index: 9999;
    background: #fff;
}

@media (max-width: 992px) {
    .wrapper-filter {
        width: 85%;
    }
}

.wrapper-filter .overlay-filter {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    opacity: 0;
    visibility: hidden;
    transition: all 500ms ease-in-out;
    -webkit-transition: all 500ms ease-in-out;
    -moz-transition: all 500ms ease-in-out;
    z-index: 1;
}

.open-filter .wrapper-filter .overlay-filter {
    opacity: 1;
    visibility: visible;
}

.open-filter .wrapper-filter {
    opacity: 1;
    visibility: inherit;
    left: 0;
}

.wrapper-filter .wrapper_layered_filter {
    z-index: 2;
    background: #fff;
    position: relative;
    top: 0;
    height: 100%;
}

.filter_group.filter_sortby {
    display: none;
}

.btn-collection.btn_clear_filter {
    display: none;
}

.btn-collection {
    display: inline-block;
    text-transform: initial;
    font-size: 14px;
    margin-top: 15px;
    padding: 10px 25px;
    border-radius: 4px;
    background: transparent;
    border: 1px solid var(--shop-color-text);
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 100%;
    letter-spacing: 2px;
}

.btn-collection:focus {
    outline: none;
    color: var(--shop-color-text);
}

.btn-collection:hover {
    color: var(--shop-color-hover);
    border-color: var(--shop-color-hover);
}

.checkbox-list li {
    position: relative;
    margin: 0 0 12px;
    padding: 0 0 0 25px;
}

.checkbox-list input[type='checkbox'],
.checkbox-list input[type='radio'] {
    position: absolute;
    top: 0px;
    left: 0px;
    margin-top: 0;
    vertical-align: top;
    width: 16px;
    height: 16px;
    cursor: pointer;
    outline: none;
    border: 1px solid transparent;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.checkbox-list input[type='checkbox']:after,
.checkbox-list input[type='radio']:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0px;
    width: 16px;
    height: 16px;
    background: #fff;
    border: 1px solid #cedadd;
    cursor: pointer;
    border-radius: 2px;
}

.checkbox-list input[type='checkbox']:before,
.checkbox-list input[type='radio']:before {
    content: "";
    position: absolute;
    left: 3px;
    top: 5px;
    margin: auto;
    z-index: 1;
    width: 10px;
    height: 5px;
    border: 2px solid #ffffff;
    border-top-style: none;
    border-right-style: none;
    -webkit-transition: -webkit-transform 0.4s cubic-bezier(0.45, 1.8, 0.5, 0.75);
    -moz-transition: -moz-transform 0.4s cubic-bezier(0.45, 1.8, 0.5, 0.75);
    transition: transform 0.4s cubic-bezier(0.45, 1.8, 0.5, 0.75);
    -webkit-transform: rotate(-45deg) scale(0, 0);
    -moz-transform: rotate(-45deg) scale(0, 0);
    -ms-transform: rotate(-45deg) scale(0, 0);
    -o-transform: rotate(-45deg) scale(0, 0);
    transform: rotate(-45deg) scale(0, 0);
}

.checkbox-list input[type='checkbox']:checked:after,
.checkbox-list input[type='radio']:checked:after {
    background: var(--shop-color-main);
}

.checkbox-list input[type='checkbox']:checked:before,
.checkbox-list input[type='radio']:checked:before {
    -webkit-transform: rotate(-45deg) scale(1, 1);
    -moz-transform: rotate(-45deg) scale(1, 1);
    -ms-transform: rotate(-45deg) scale(1, 1);
    -o-transform: rotate(-45deg) scale(1, 1);
    transform: rotate(-45deg) scale(1, 1);
}

.checkbox-list li label {
    margin: 0px;
    font-weight: normal;
    cursor: pointer;
    color: var(--shop-color-text);
}

.checkbox-list li:hover {
    color: var(--shop-color-main);
}

.checkbox-list li:hover input[type='checkbox']:after {
    border-color: var(--shop-color-main);
}

.wrapper_layered_filter .layered_filter_title {
    text-transform: uppercase;
    position: sticky;
    padding: 20px;
    top: 0;
    z-index: 9;
    background: #fff;
    border-bottom: 1px solid #dfe2e6;
    width: 100%;
}

.wrapper_layered_filter .layered_filter_title .title_filter {
    margin: 0;
    font-weight: 500;
    font-size: 20px;
}

.wrapper_layered_filter .layered_filter_title .title_filter .icon-filter {
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px;
}

.wrapper_layered_filter .layered_filter_title .title_filter .icon-filter svg {
    width: 20px;
    height: 30px;
    fill: #909097;
    stroke: #909097;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

.wrapper_layered_filter .layered_filter_container {
    margin-bottom: 5px;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: wrap;
}

.wrapper_layered_filter .layered_filter_container .layered_filter_group {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    width: 100%;
    background: #fff;
}

.wrapper_layered_filter .filter_group {
    margin-bottom: 20px;
}

.wrapper_layered_filter .filter_group .filter_group_block {
    position: relative;
    padding: 8px 0;
    /*border-top: 1px solid #333;*/
}

.wrapper_layered_filter .filter_group .filter_group-subtitle {
    position: relative;
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 10px;
    padding-bottom: 10px;
    padding-right: 20px;
    border-bottom: 1px solid rgba(51, 51, 51, 0.1);
}

.wrapper_layered_filter .filter_group .filter_group-subtitle:before {
    content: '';
    position: absolute;
    top: 10px;
    right: 3px;
    width: 15px;
    height: 15px;
    background-image: url(//cdn.hstatic.net/themes/200000914837/1001395797/14/icon-plus.png?v=9);
    background-size: contain;
    background-repeat: no-repeat;
    transition: all 0.3s;
}

.wrapper_layered_filter .filter_group .filter_group-subtitle[aria-expanded="true"]:before {
    background-image: url(//cdn.hstatic.net/themes/200000914837/1001395797/14/icon-minus.png?v=9);
}

.wrapper_layered_filter .filter_group .filter_group-subtitle:after {
    content: " ";
    position: absolute;
    top: 0;
    bottom: 0;
    right: 13px;
    margin: auto;
    height: 8px;
    width: 8px;
    border-color: #666;
    border-style: solid;
    border-width: 0 1px 1px 0;
    transform: translateY(-50%) rotate(45deg);
    transition: transform .2s ease;
    display: none;
}

.wrapper_layered_filter .filter_group .filter_group-subtitle.action-group:after {
    transform: translateY(-50%) rotate(225deg);
    bottom: -10px;
}

.wrapper_layered_filter .filter_group .filter_group-content {
    padding-top: 10px;
}

.wrapper_layered_filter .layered_filter_tags .filter_tags {
    position: relative;
    border-radius: 12px;
    margin: 15px 10px 0px 0;
    color: #5d5d5d;
    background: #fff;
    border: 1px solid #dadada;
    font-size: 13px;
    display: none;
    padding: 2px 32px 3px 10px;
}

.wrapper_layered_filter .layered_filter_tags .filter_tags span.filter_tags_remove {
    position: absolute;
    right: 8px;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 16px;
    height: 16px;
    cursor: pointer;
}

.wrapper_layered_filter .layered_filter_tags .filter_tags span.filter_tags_remove svg {
    width: 16px;
    height: 16px;
    vertical-align: inherit;
}

.wrapper_layered_filter .layered_filter_tags .filter_tags.opened {
    display: inline-block;
}

.wrapper_layered_filter .layered_filter_tags .filter_tags.filter_tags_remove_all {
    cursor: pointer;
    border: 0;
    padding: 2px 10px;
}

.wrapper_layered_filter .layered_filter_tags .filter_tags.filter_tags_remove_all span {
    color: var(--shop-color-main);
    border-bottom: 1px solid var(--shop-color-main);
}

@media (max-width: 991px) {
    .wrapper_layered_filter .filter_group .filter_group_block {
        padding: 15px;
    }

    .wrapper_layered_filter .layered_filter_title {
        padding: 20px 15px;
    }
}

.wrapper_layered_filter .layered_filter_title .close_filter {
    width: 30px;
    height: 30px;
    position: absolute;
    right: 10px;
    top: calc(50% - 15px);
    z-index: 5;
    border: 0;
    background: transparent;
    text-align: center;
    outline: none;
}

.wrapper_layered_filter .layered_filter_title .close_filter svg {
    width: 16px;
    height: 30px;
}

.checkbox-sortby li {
    position: relative;
    margin: 0 0 8px;
    padding: 0 0 0 25px;
}

.checkbox-sortby li:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0px;
    width: 16px;
    height: 16px;
    background: #fff;
    border: 1px solid #cedadd;
    border-radius: 2px;
    cursor: pointer;
}

.checkbox-sortby li:before {
    content: "";
    position: absolute;
    left: 3px;
    top: 5px;
    margin: auto;
    z-index: 1;
    width: 10px;
    height: 5px;
    border: 2px solid #ffffff;
    border-top-style: none;
    border-right-style: none;
    -webkit-transition: -webkit-transform 0.4s cubic-bezier(0.45, 1.8, 0.5, 0.75);
    -moz-transition: -moz-transform 0.4s cubic-bezier(0.45, 1.8, 0.5, 0.75);
    transition: transform 0.4s cubic-bezier(0.45, 1.8, 0.5, 0.75);
    -webkit-transform: rotate(-45deg) scale(0, 0);
    -moz-transform: rotate(-45deg) scale(0, 0);
    -ms-transform: rotate(-45deg) scale(0, 0);
    -o-transform: rotate(-45deg) scale(0, 0);
    transform: rotate(-45deg) scale(0, 0);
}

.checkbox-sortby li.active:after {
    background: var(--shop-color-main);
}

.checkbox-sortby li.active:before {
    -webkit-transform: rotate(-45deg) scale(1, 1);
    -moz-transform: rotate(-45deg) scale(1, 1);
    -ms-transform: rotate(-45deg) scale(1, 1);
    -o-transform: rotate(-45deg) scale(1, 1);
    transform: rotate(-45deg) scale(1, 1);
}

.filter-color .checkbox-list li {
    margin: 0 14px 15px 0;
    line-height: normal;
    float: left;
    padding: 0;
}

.filter-color .checkbox-list li label {
    border: 1px solid #eaeaea;
    width: 25px;
    height: 25px;
    border-radius: 4px;
    float: left;
    position: relative;
    font-size: 0;
    margin-left: 0;
    margin-bottom: 0;
}

.filter-color .checkbox-list input[type="checkbox"] {
    display: none;
}

.filter-color .checkbox-list input[type="checkbox"]:checked+label:before {
    content: '';
    position: absolute;
    top: 7px;
    left: 6px;
    height: 6px;
    width: 12px;
    z-index: 99;
    border: 2px solid #fff;
    border-top-style: none;
    border-right-style: none;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.filter-color .checkbox-list input[type="checkbox"]:checked+label {
    box-shadow: 0 0 0 3px #ffffff, 0 0 0 4px #eae4e8;
}

@media (min-width: 992px) {
    .wrapper_layered_filter .layered_filter_parent.layered_filter_sortby {
        display: none;
    }

    .wrapper_layered_filter {
        -webkit-transition: top 400ms ease;
        -moz-transition: top 400ms ease;
        transition: top 400ms ease;
    }

    .collection-filter.checkFilter {
        display: none;
    }

    .collection-heading__content .dFlex-row {
        justify-content: space-between;
        -ms-justify-content: space-between;
        align-items: center;
        -ms-align-items: center;
    }

    .collection-heading__content .heading-box {
        display: -webit-flex;
        display: -ms-flex;
        display: flex;
        height: 100%;
        -webkit-justify-content: space-between;
        -ms-justify-content: space-between;
        justify-content: space-between;
        -webkit-align-items: center;
        -ms-align-items: center;
        align-items: center;
    }

    .qv-modal-content {
        padding: 25px 15px;
    }

    .qv-modal .product-detail {
        flex-direction: column;
        gap: 20px;
    }

    .qv-modal .product-detail-left,
    .qv-modal .product-detail-right {
        width: 100% !important;
    }
}

@media (max-width: 991px) {
    .collection-listproduct {
        overflow: hidden;
    }

    .collection-content {
        padding-left: 2px;
        padding-right: 2px;
    }

    .collection-heading__content .dFlex-row {
        margin: 0;
    }

    .wrapper-mainCollection .collection-heading h1 {
        font-size: 22px;
        margin-bottom: 0px;
    }
}

/* SIDEBAR COLLECTION */
.sidebar-page .group-menu {
    margin: 0 0 30px;
    position: relative;
    padding: 20px;
    border: 1px solid #e3e5ec;
}

.sidebar-page .page_menu_title h2 {
    font-size: 18px;
    text-transform: uppercase;
    margin-bottom: 20px;
    padding-bottom: 10px;
    border-bottom: 2px solid #000;
    text-align: center;
}

.tree-menu li a {
    padding: 5px 5px 5px 0;
    color: #666;
    line-height: 26px;
    font-size: 12px;
}

.tree-menu>li>a {
    color: var(--shop-text-color);
    font-weight: 500;
    font-size: 14px;
    line-height: 28px;
    letter-spacing: 1px;
}

.tree-menu li.has-child ul {
    display: none;
}

.tree-menu li.has-child:first-child ul {
    display: block;
}

.tree-menu li.has-child>ul {
    padding-left: 15px;
}

.tree-menu li a .icon-control {
    font-size: 8px;
    position: relative;
    top: -2px;
}

.col-banner {
    position: relative;
}

.col-banner:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, #5f5d5d 100%);
}

.col-banner .banner-detail {
    position: absolute;
    top: 0;
    text-align: center;
    width: 100%;
    height: 100%;
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
}

.col-banner .banner-detail .detail-title {
    font-size: 40px;
    color: #fff;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

@media (max-width: 991px) {
    .col-banner {
        display: none;
    }
}

@media (min-width: 992px) {
    .product-loop .product-inner:before {
        left: -10px;
        right: -10px;
        top: -10px;
        bottom: -15px;
    }
}

.productDetail_style__01 .productDetail--content .wrapbox-detail>[class*='product-'] {
    margin: 0;
}

.productDetail_style__01 .productDetail--content .wrapbox-detail .product-actions {
    margin-top: 30px;
}

.productDetail_style__01 .productDetail--content .wrapbox-detail .product-actions .select-actions .quantity-area {
    padding: 0;
}

.productDetail_style__01 .productDetail--content .wrapbox-detail .product-variants {
    padding: 0;
    margin-top: 30px;
}

.productDetail_style__01 .productDetail--main {
    display: flex;
    display: -ms-flex;
    flex-wrap: wrap;
    -ms-flex-wrap: wrap;
}

.productDetail_style__01 .productDetail--gallery {
    position: relative;
    background: #fff;
}

.productDetail_style__01 .productDetail--gallery .productList-slider .product-gallery {
    border: 1px solid var(--shop-color-border);
}

.productDetail_style__01 .productDetail--gallery .productList-slider .product-gallery img {
    cursor: url("https://file.hstatic.net/1000397797/file/cursor-zoom-in_67804ceaaa0941cf840b0ad13cde42ed.svg"), auto;
    overflow: hidden;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    transition: all 300ms linear;
}

.productDetail_style__01 .productDetail--gallery .productList-slider .owl-dots {
    display: none;
}

@media (min-width: 992px) {
    .productDetail_style__01 .productDetail--main {
        padding-top: 40px;
    }

    .productDetail_style__01 .product-container-gallery {
        padding: 15px;
        padding-left: 0;
    }

    .productDetail_style__01 .productDetail--box .product-description,
    .productDetail_style__01 .productDetail--box .product-coupon,
    .productDetail_style__01 .productDetail--box .product-question {
        padding: 0;
        margin-top: 30px;
    }

    .productDetail_style__01 .productDetail--content .wrapbox-detail {
        padding-right: 0;
    }

    .productDetail_style__01 .productDetail--gallery {
        width: 50%;
    }

    .productDetail_style__01 .productDetail--content {
        width: 50%;
        background: #fff;
    }

    .productDetail_style__01 .productCarousel-slider:not(.owl-loaded) .product-gallery {
        flex: 0 0 100%;
        -ms-flex: 0 0 100%;
        max-width: 100%;
    }

    .productDetail_style__01 .productCarousel-thumb:not(.owl-loaded) .product-thumb {
        flex: 0 0 calc((100% - 75px)/6);
        max-width: calc((100% - 75px)/6);
        margin-right: 15px;
    }

    .productDetail_style__01 .product-deliverly {
        border-radius: 4px;
        border: 1px solid #eee;
        margin-bottom: 20px;
        margin-left: 0;
        margin-right: 0;
        padding-top: 15px;
    }

    .productDetail_style__01 .productDetail--content #price-preview {
        margin: 20px 0 30px;
        padding: 0;
    }

    .productDetail_style__01 .productDetail--content .product-actions {
        margin-top: 30px;
    }

    .productDetail_style__01 .productDetail--content .product-actions .select-actions {
        display: flex;
        flex-flow: wrap;
        gap: 15px 20px;
    }

    .productDetail_style__01 .productDetail--content .product-actions .select-actions .quantity-area {
        flex: 0 0 100px;
        max-width: 100px;
    }

    .productDetail_style__01 .productDetail--content .product-actions .select-actions .addcart-area {
        margin: 0;
    }

    .productDetail_style__01 .productDetail--content .product-actions .select-actions .addcart-area.btn-add-cart {
        flex: 0 0 calc(100% - 120px);
    }

    .productDetail_style__01 .productDetail--content .product-actions .select-actions .addcart-area.btn-buy-now {
        flex: 0 0 100%;
    }

    .productDetail_style__01 .productDetail--content .product-actions .select-actions .link-area {
        margin: 0;
        flex: 0 0 100%;
    }
}

@media (max-width: 991px) {
    .productDetail_style__01 .productDetail--main {
        display: block;
    }

    .productDetail_style__01 .productDetail--gallery .productList-thumb {
        padding: 15px;
    }

    .productDetail_style__01 .productCarousel-thumb:not(.owl-loaded) .product-thumb {
        flex: 0 0 calc((100% - 60px)/5);
        max-width: calc((100% - 60px)/5);
        margin-right: 15px;
    }

    .productDetail_style__01 .wrapbox-right .wrapbox-detail {
        padding: 0;
    }

    .productDetail_style__01 .wrapbox-right .product-banner {
        margin-bottom: 0px;
    }

    .productDetail_style__01 .addcart-area.btn-buy-now {
        display: none !important;
    }
}

.productDetail-related {
    margin: 40px 0;
}

.productDetail-related .productRelated-title h2 {
    margin: 0 0 20px;
    font-size: 24px;
    text-align: left;
}

.productDetail-related .product-loop .proloop-actions__inner .actions-secondary .button .btnico+span {
    display: none;
}

.productDetail-related .listProduct-row {
    margin: 0;
}

@media (min-width: 768px) {
    .productDetail-related .productRelated-content {
        margin: 0 -7px;
    }
}

@media (max-width: 767px) {

    .productDetail-related .listProduct-row {
        margin: 0 -2px;
    }

    .productDetail-related .productRelated-title h2 {
        font-size: 18px;
        padding-left: 15px;
    }
}

.productDetail-recently-viewed {
    margin: 40px 0;
}

.productDetail-recently-viewed .productViewed-title h2 {
    margin: 0 0 20px;
    font-size: 24px;
    text-align: left;
}

.productDetail-recently-viewed .listProduct-row {
    margin: 0;
}

@media (min-width: 768px) {
    .productDetail-recently-viewed .productViewed-content {
        margin: 0 -7px;
    }
}

@media (max-width: 991px) {
    .productDetail-recently-viewed {
        margin-bottom: 40px;
    }
}

@media (max-width: 767px) {

    .productDetail-recently-viewed .listProduct-row {
        margin: 0 -2px;
    }

    .productDetail-recently-viewed .productViewed-title h2 {
        font-size: 18px;
        padding-left: 15px;
    }
}